/* 17-09-2013 Charis */

header {
	background:#093760
}

.row {
	max-width:940px;
	margin:0 auto
}

header .logowrapper {
	background:#093760;
	background:-moz-linear-gradient(top, #093760 0, #093760 79%, #072b47 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #093760), color-stop(79%, #093760), color-stop(100%, #072b47));
	background:-webkit-linear-gradient(top, #093760 0, #093760 79%, #072b47 100%);
	background:-o-linear-gradient(top, #093760 0, #093760 79%, #072b47 100%);
	background:-ms-linear-gradient(top, #093760 0, #093760 79%, #072b47 100%);
	background:linear-gradient(top, #093760 0, #093760 79%, #072b47 100%);
	border:0;
	margin:0 auto
}

.logowrapper div {
	padding-top:16px
}

#homelink {
	width:357px;
	height:81px;
	background:transparent url(../img/jongbloed_logo_large.png) bottom left no-repeat;
	margin-bottom:0
}

.menuholder {
	padding: 0;
	margin: 0 auto;
	position: static;
	border-width: 6px;
}

a.menu-link, a.search-link {
  display: none;
}

nav {
	color:#093760;
	background:#FFF;
	width:100%;
	padding-top: 0;
	-webkit-box-shadow:inset 0 -1px 0 0 #ebc2d0;
	box-shadow:inset 0 -1px 0 0 #ebc2d0;
	border-top:3px solid #5ac0ff;
	padding: 0;
}

nav ul.row {
	border-top-width:3px;
	margin:0 auto;
	max-width:940px;
}

nav li {
	padding:14px 0;
	border-top: 0;
	float: left;
	display: block;
	line-height: 1;
}

.js nav[role=navigation], .js .searchbox {
	max-height: none;
}

nav a {
	border-top: 0;
	color: #093760;
	font-size: 19px;
	color: #093760;
	font: 19px "FontinSansBold","Lucida Grande",Lucida,Verdana,sans-serif;
	display: inline;
}

nav a, nav a:visited {
	color: #093760;
}

nav a, nav li.booklist a {
	padding:0 20px;
}

nav li:first-child a {
	text-indent: -9999em;
	background:url(../img/menu-home.png) left center no-repeat;
	padding-right: 0;
	float: left;
	display: block;
}

nav li:first-child a:hover {
	background-image:url(../img/menu-home-hover.png);
}

nav li.active {
	background:url(../img/mainnav_active_bg.png) bottom center no-repeat;
	color:#093760
}

nav li a:hover {
	color: #AE0B43;
}

body.js nav, body.js #search {
	overflow: visible;
	max-height: none;
}

.crumb {
	display:block;
	font:10px/1.4 Verdana, Geneva, sans-serif
}

.crumb p {
	margin:1em auto
}

.wrapper {
	width:100%;
	padding-bottom:25px
}

.home .wrapper {
	width:940px;
	margin:0 auto;
	padding-bottom:100px;
	background:url(../img/home_bg.png) bottom left no-repeat;
	overflow:auto
}

#content {
	margin:25px 0 0 0;
	padding: 20px 25px 25px 25px;
	max-width:690px;
	margin-top:40px;
	margin-right:220px;
	min-height: 350px;
}

.subnav li.active span {
	padding-right:0
}

.subnav li.active span:before {
	content:'← '
}

.subnav li:last-child a {
	border-bottom:0
}

header .wrapper {
	background-color:#af0c43
}

h1, h2 {
	font-size:2em;
	margin-top:.2em;
	margin-bottom:.7em;
	font:2em "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif
}

.static #content h2 {
	font: 16px "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif
}

h3 {
	font:16px "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif
}

#newlist h2 {ƒ
	font:16px "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
	border-bottom:1px solid #eae8da;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#af0c43;
	margin-top:1em
}

.searchholder {
	position: relative;
}

.search {
	position:absolute;
	right:0;
	top:-115px;
	background:0;
	width:450px;
	text-align:right;
	padding:0
}

.search input {
	margin:10px 0 5px 0;
	width:77%;
	border:0;
	position: relative;;
	left: 4px;
	padding: 3px 2px;
}

.search button {
	padding:3px 3px 2px 3px;
	margin:10px 0 0 0;
	box-shadow:none;
	width:20%;
	position: static;
	display: inline-block;
	*display: inline;
}

.search p {
	color:#5ac0ff;
	text-align:left;
	margin:0 0 0 7px;
}

#login {
	float:right;
	width:340px;
	padding-top:10px
}

#login input {
	width:19em
}

footer .column {
	width:23%;
	margin-right:2%
}

footer .first {
	margin-top:5px
}

footer .slogan {
	background:url("../img/footer_bg-large.png") no-repeat 0 27px;
	margin-top:60px;
	padding-bottom: 1px;
}

footer .slogan p {
	margin-left:25%
}

#logout {
	width:100%;
	position:absolute;
	top:0;
	font-size:.7em;
	border-bottom:1px solid #c1c7cf;
	border-top:0;
	-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.5);
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.5)
}

#logout ul {
	border-right:1px solid #9badbe
}

#logout li:first-child {
	position:static
}

.newsletter label {
	width:90%;
}

.newsletter input[type="checkbox"] {
	width:10%
}

.notice {
	padding:10px 2% 10px 15px;
	width:auto;
	max-width:95%
}

.notice.error {
	background-position:.8em .8em
}

.notice.succes {
	background-position:.8em .8em
}

aside {
	position:absolute;
	top:0;
	right: 0;
	padding:0;
	width:100%
}

.asideinner {
	margin:0 auto;
	max-width:940px;
	position:relative
}

.subnav {
	position:absolute;
	right:0;
	top:230px;
	width:200px
}

.cartholder {
	margin-top:115px;
	position:absolute;
	right:0;
	width:200px
}

.cart .buttonholder {
	position:static;
	border:0;
	padding:0
}

.cart h1 {
	background:#dcf2ff url(../img/cart.png) 5px center no-repeat;
	padding:5px 5px 5px 28px;
	width:165px
}

.cart p {
	margin-right:0
}

.cart .button {
	display:inline-block;
*display:inline
}

.cart_small {
	display:none
}

.sideinfo {
	margin-top:115px;
	position:absolute;
	background:#076d67;
	color:#FFF;
	padding:10px;
	right:0;
	top:115px;
	width:180px
}

.sideinfo h2 {
	color:#FFF;
	font:20px/1.4 "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
	margin:0
}

.sideinfo p {
	color:#FFF;
	font:11px/1.4 Verdana, Geneva, sans-serif;
	margin:0
}

.sideinfo li {
	border-top:1px solid #70bd45;
	margin:3px 0;
	padding:3px 0;
	width:100%
}

.sideinfo li:first-child {
	border:0 none;
	margin-top:0;
	padding-top:0
}

.sideinfo.light {
	background:#FFF;
	color:#076d67
}

.sideinfo.light p, .sideinfo.light h2 {
	color:#076d67
}

.winkelwagen .sideinfo {
	margin:0 0 10px;
	right:0;
	top:230px;
	width:180px
}

.message {
	background:#e0ddce url(../img/message-cutout.png) no-repeat bottom left;
	padding:10px 30px 25px 20px;
	top: -20px;
	left: -25px;
	margin-bottom: -10px;
}

.message h1 {
	font:26px "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
	margin:.2em 0
}

.message h1 strong {
	font:26px "FontinSansBold", "Lucida Grande", Lucida, Verdana, sans-serif
}

.message h2 {
	font-size:12px
}

.homepage #content h1 {
	font-size:20px
}

.homepage #content, .books #content {
	margin-right:0;
	max-width:100%;
	margin-top: 60px;
}

.books #content {
	margin-top: 40px;
}

.homepage.temp #content, .books.temp #content {
	margin-top: 60px;
	margin-top: 10px;
	padding: 15px;
}

.homepage.temp .wrapper, .books.temp .wrapper {
    max-width: 970px;
}

.homepage .login-box {
	position:absolute;
	right:12px;
	width:198px;
	top:29px
}

.homepage .intro {
	width: 438px;
	display: inline-block;
	*display: inline;
	vertical-align: top;
}

.homepage .wrapper {
	margin-top: 0px;
}

.intro-block {
	margin: -10px -15px 0 -15px;
	overflow: hidden;
}

.books .blocks {
	width: 665px;
	display: inline-block;
	*display: inline;
	vertical-align: top;
	margin:10px 0 0 20px;
}

.books .blocks .block {
	width: 100%;
}

.window {
	margin-left: -4px;
}

.window .author{
	clear: both;
}

.homepage .weekbook h4 {
	font:18px "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
}

.homepage #content .notify li {
	margin: 5px 1.1%;
	width: 30.63%;
}

.books .intro {
	width: 670px;
	margin-top: -10px;
}

.books .notify {
	width: 220px;
	margin-top: -25px;
}

.bookholder article {
	width:29.9%;
	margin-right:1%;
	display:inline-block;
*display:inline;
	vertical-align:top
}

.books .window article {
	width: 28%;
	margin-left: 4%;
}

.window article.last {
	display: inline-block;
	*display: inline;
}

.homepage .window article {
	width: 45%;
	margin-right: 4%;
	margin-left: 0;
}

.books .blocks ul {
	width: 50%;
}

.bookholder .bookinfo {
	display:block;
	clear:left
}

.bookholder h4 {
	display:block;
	margin-left:58px;
	margin-bottom:.5em;
	word-wrap:break-word
}

.bookholder .button {
	margin-left:0
}

.homepagecontent, .boekencontent {
	margin-right:205px
}

.homepage .wrapper, .books .wrapper {
	max-width:940px;
	padding-bottom:25px
}

.homepage .cartholder, .books .cartholder {
	top:0
}

.homepage aside, .books aside {
	right:0
}

.collection article {
	width: 198px;
}

/* attention block oud */
.books .announce{
	position:absolute;
	right:-5px;
	top:240px;
	width:200px
}

.homepage .sideinfo, .homepage .attention, .books .sideinfo, .books .attention {
	position:static;
	margin:0 0 10px 0
}

.homepage .attention {
	right:0;
	top:738px;
	margin-top:10px
}

.homepage .attention h1 {
	margin:0
}

.shopping-cart .message a.cart_top {
	display:block;
	float:right;
	position:absolute;
	right:25px;
	top:7px
}

.shopping-cart #content {
	background-position:20px 50px
}

.shopping-cart .cartnumber input {
	float:left
}

.ebooknotice {
	position: relative;
}

.ebooknotice p {
	margin-right: 170px;
	padding-top: 0;
	clear: none;
}

.ebooknotice .cart_bottom {
	position: absolute;
	bottom: 20px;
	right: 20px;
	top: auto;
}

.cartnumber a img {
	margin: 8px 0 0 2px;
}

.shopping-cart .discount .info, .shopping-cart .shipping .info, .shopping-cart .total .info {
	width:79%
}

.booklist .selectbook {
	height:100%;
	width:25px
}

.booklist article {
	padding:10px 10px 10px 35px
}

.booklist #content .selectbook input {
	margin:6px 0 0 6px
}

.admin.booklist article {
	padding-left:10px
}

.admin.booklist h3+p {
	border-top:1px solid #eae8da;
	padding-top:1em
}

.booklist .info p, .booklist .info h4, .searchpage .info p, .searchpage .info h4 {
	margin-left:57px
}

.remark {
	margin-top: 0;
}

.booklist .info h4, .searchpage .info h4, .bookholder h4 a {
	font:18px "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif
}

.booklist article .remark {
	margin:5px 0 0 0;
	padding-left:57px
}

.booklist article img, .searchpage article img {
	margin:0 0 40px
}

.booklist .info em, .searchpage .info em, .add-list .info em {
	font-size:11px;
	margin-left:10px
}

.booklist .datesupply, .searchpage .datesupply {
	position:absolute;
	top:10px;
	right:10px;
	width:132px;
}

.booklist .datesupply>p {
	margin-left:0
}

.booklist .info, .searchpage .info {
	width:70%;
	min-height:86px
}

.submenu {
	margin-top:115px;
	position:absolute;
	right:0;
	top: 110px;
	width:200px;
	left: auto;
}

.submenu h3 {
	display: block;
	text-transform:none;
	color:#4d4d4d;
	border-bottom:1px solid #c4c3bd;
	margin-top:0;
	letter-spacing:normal;
	padding-top:10px;
	padding-bottom: 4px;
	margin-bottom: 0;
}

.submenu li {
	width: 100%;
}

.filter h3 {
	margin-bottom:10px;
}

.service .wrapper,
.newsletter .wrapper {
	margin-top: 0;
}

.asideinner .text p {
  font: 12px Verdana,Geneva,sans-serif;
}

.filters h3 {
	font-family:"FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif
}

.filter h4 {
	display:inline-block;
*display:inline
}

.selected {
	display:none
}

p.supply {
	padding-left:22px
}

.booklist article .price, .searchpage article .price {
	font:22px "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom:5px;
	margin-left:0;
	position:static
}

.booklist .supply, .searchpage .supply {
	margin-left:0
}

.booklist article .price.note, .searchpage article .price.note {
	font:bold 11px/1.4 Verdana, Geneva, sans-serif
}

.orderholder em {
	font:italic 11px/1.4 Verdana, Geneva, sans-serif
}

.filterpage #content {
	background-color:transparent;
	margin-right: 0;
	max-width:100%;
	overflow:hidden;
	margin-right:0;
	display: table;
}

.filterpage .message {
	margin-bottom: 0;
}

.filterpage .searchresults, .filterpage .main, .filterpage .filters {
	display: table-cell;
	vertical-align: top;
	margin-top: -3px;
	position: relative;
}

.filterpage .searchresults, .filterpage .main {
	background:#FFF;
	padding:0px 10px 20px;
	margin-right: 0;
	width: 700px;
}

.filterpage .main {
	padding:10px 20px 20px;
}

.filterpage .menu,
.filterpage .box {
	margin-left: 15px;
	padding-top: 15px;
}

.filters {
	width: 220px;
}

.filter {
	width: 222px;
	margin-top: 0;
}

.sideinfo {
	position:absolute;
	right:0;
	top:115px;
	width:180px
}

.light {
	margin-top: 30px;
}

.searchpage article button {
	position:static;
	margin-top:0
}

.searchpage.admin #content {
	background-position:20px 47px
}

.detail .iteminfo {
	margin-left:150px
}

.detail .wrapper aside {
	width:130px;
}

.detail .img  {
	float: none;
}

.detail .img img {
	height:auto;
	width:120px;
}

.detail .img .label {
	font:1.3em "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
	padding:5px;
	width:122px
}

.detail .iteminfo {
	clear:  none;
}

.ebookinfo {
	margin-left: 0;
	padding: 15px 10px;
}

.pay #content, .mijngegevens #content {
	background-position:20px 50px
}

.pay.fase1 h2, .pay.fase3 h2 {
	margin-top: 0;
}

.headerholder {
	margin-top: -30px;
}

.progresswrapper {
	background:#af0c43;
	overflow:hidden
}

.pay #homelink, .order-login #homelink {
	height:71px
}

.pay.fase1 h2, .pay.fase3 h2 {
	font:16px "FontinSansBold", "Lucida Grande", Lucida, Verdana, sans-serif
}

.pay h2 {
	font:16px "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
}

.pay .logowrapper div, .order-login .logowrapper div {
	padding-top:0
}

.pay .logowrapper {
	border-bottom:3px solid #5ac0ff
}

.order-login #content .content, .inloggen #content .content, .make-account #content .content {
	width:49%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
}

.order-login #content .content > * {
	overflow: hidden;
}

.order-login .message {
	left: -20px;
}

.order-login .content>div {
	margin-right:20px
}

.signin .content>div {
	padding:15px 0 15px 30px
}

.signin fieldset {
	margin-top: -5px;
}

.delivery-address, .billing-address {
	width:45%;
	margin-right:2%;
}

#progress {
	float:none;
	margin:0 auto;
	padding-right:220px;
	padding-top:10px;
	width:740px;
	background:#af0c43
}

#progress li {
	background:url("../img/voortgang_bg_1.png") no-repeat scroll center top transparent;
	border:medium none;
	font:.9em/1 "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
	height:1em;
	min-width:12em;
	padding-top:42px;
	padding-bottom:10px
}

#progress li:first-child {
	margin-left:-3px
}

#progress li.active {
	background-color:#af0c43
}

#progress li#stap1.active {
	background-image:url("../img/voortgang_bg_1_act.png")
}

#progress li#stap2 {
	background-image:url("../img/voortgang_bg_2.png")
}

#progress li#stap2.active {
	background-image:url("../img/voortgang_bg_2_act.png")
}

#progress li#stap3 {
	background-image:url("../img/voortgang_bg_3.png")
}

#progress li#stap3.active {
	background-image:url("../img/voortgang_bg_3_act.png")
}

#progress li#stap4 {
	background-image:url("../img/voortgang_bg_4.png")
}

#progress li#stap4.active {
	background-image:url("../img/voortgang_bg_4_act.png")
}

article .vak {
	overflow:auto;
	padding-bottom:.25em;
	width:500px
}

article .vak label, #content article .vak em, #content article .vak input {
	clear:none;
	float:left
}

#content article .vak select, #content article .vak select {
	margin:0 .5em 0 0;
	clear:left;
	display:block;
	float:left
}

article .vak em {
	padding:2px 5px 0 0;
	font-style:italic
}

#content article .vak input, #content article .vak em {
	width:200px
}

article .vak select+label, article .vak select+label {
	margin-top:0
}

article .news, article .prognose {
	float:left;
	width:275px;
	clear:none
}

article .prognose {
	margin-right:10px
}

article .news textarea, article .news textarea {
	width:250px;
	min-height:4.8em
}

article .prognosis input, article .prognosis input {
	width:8em
}

#content article .bericht textarea, #content article .news textarea {
	min-height:4.8em;
	width:250px
}

#content #area {
	margin:0;
	padding:4px 3px
}

#content input.large, #content textarea.large {
	max-width:26em;
}

#content input.xlarge, #content textarea.xlarge {
	max-width:31em;
}

#content input.medium {
	width:17.5em
}

#content input.small {
	width:10.2em
}

#content input.xsmall {
	width:6em
}

#content .double div{
	width: auto;
}

#content div.alert {
	margin-top: -3px;
	padding-right: 10px;
}

#content .double.alert div {
	margin-bottom: 0px;
}

#content form .note+button {
	display: inline;
}

article label {
	margin-bottom:.5em
}

#content .vak label {
	width:85px;
	margin-top:4px
}

#newlist {
	margin-top: -10px;
}

#newlist .supply {
	font-size:11px;
	position:absolute;
	right:5px;
	top:15px;
	width:20%
}

.add-list article {
	padding:10px
}

.add-list fieldset+h2 {
	margin-top:20px
}

.getbook h4 {
	font:17.5px/1.2 "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif
}

#newlist .book.alert p {
	font-size:12px
}

#results {
	margin:0
}

#results li {
	overflow:auto;
	padding:10px 10px 10px 10px;
	background-color:#f2f1ea;
	clear:both;
	font:1em/1.4 Verdana, Geneva, sans-serif;
	list-style:none outside none;
	margin-bottom:2px;
	min-height:65px;
	position:relative;
	margin:0
}

#results li img {
	background-color:#fff;
	box-shadow:0 1px 1px #bdc4a9;
	float:left;
	margin-right:10px;
	padding:3px;
	position:static
}

#results li h4 {
	font:17.5px/1.2 "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif
}

#results .vak {
	overflow:auto;
	padding-bottom:.25em;
	width:500px
}

#results .vak label, #results .vak em, #results .vak input {
	clear:none;
	float:left
}

#newlist .results .vak input {
	width:auto;
	clear:none;
	margin-top:0
}

#results .vak select {
	clear:left;
	display:block;
	float:left;
	margin:0 .5em 0 0
}

#results .vak input {
	margin-top:-2px;
	width:200px
}

#results .prognose, #results .bericht {
	clear:none;
	float:left;
	width:275px;
	margin-right:10px
}

#results .prognose input, .results .prognose input {
	width:8em
}

.prognose+fieldset em {
	font-size:.8em;
	margin-top:.8em
}

.prognose+fieldset button {
	float:left;
	margin-top:.7em
}

#results .booksave {
	float:left;
	margin:5px 10px 0 0
}

#logout.specialcase ul {
	background:url("../img/header-wolf.png") left top no-repeat
}

#logout.eyhvg ul {
	background:url("../img/header-eyhvg.png") left top no-repeat
}

header.specialcase #homelink {
	top:0
}

header.specialcase .header {
	display:none
}

header.specialcase .logowrapper div {
	padding-top:45px
}

header.eyhvg .logowrapper .row {
	background-color:transparent;
	padding-top:16px
}

header.eyhvg #homelink {
	text-indent:-999em;
	background:url("../img/jongbloed_logo_large.png") no-repeat left bottom;
	background-color:transparent;
	height:86px;
	margin-bottom:0;
	width:357px
}

#results li, .results li {
	padding:10px 13% 10px 10px;
	overflow:auto
}

.results li form {
	margin-left:58px
}

#results .info .author, #results .info h4, .results .info .author, .results .info h4 {
	width:100%
}

#results .vak, .results .vak {
	float:left;
	padding-bottom:.25em;
	overflow:visible
}

#results .vak select, .results .vak select {
	margin:2px .5em 0 0;
	clear:left;
	display:block;
	float:left
}

#results .vak label, #results .vak em, #results .vak input, .results .vak label, .results .vak em, .results .vak input {
	clear:none;
	float:left
}

#results .vak em, .results .vak em {
	padding:2px 5px 0 0
}

#results .vak input, .results .vak em {
	width:200px
}

#results .vak select+label, .results .vak select+label {
	margin-top:0
}

#results .bericht, #results .prognose, .results .bericht, .results .prognose {
	float:left;
	width:55%;
	clear:none
}

.results .prognose {
	margin-left:5%;
	width:35%
}

#results .bericht textarea, .results .bericht textarea {
	min-height:4.8em
}

.results .status {
	clear:left
}

#results li img, .results li img {
	padding:3px;
	background-color:#fff;
	-moz-box-shadow:0 1px 1px rgba(189, 196, 169, 1);
	-webkit-box-shadow:0 1px 1px rgba(189, 196, 169, 1);
	box-shadow:0 1px 1px rgba(189, 196, 169, 1);
	float:left;
	position:static;
	margin-right:10px
}

#results li h4, .results li h4 {
	font:19px/1.2 "FontinSansRegular", "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom:.1em
}

/* service pages / klantenservice */

.main {
	margin-right: 220px;
	max-width: 690px;
	background: #FFF;
	padding: 20px;
}

.blocks .block.first {
	margin-right: 40px;
}

.blocks .block{
	width: 45%;
}

.blocks-3 .block{
	width: 29%;
	margin-right: 3%;
}

.demand #content textarea {
	width: 26em;
}

.button-holder {
	width: 45%;
	margin-bottom: 0;
}

/* responsive tabs */

ul.resp-tabs-list, .resp-tabs-container {
	display: block;
}

#content .resp-tabs-list li {
    display: inline-block;
    padding: 7px 15px;
    margin: 0;
    cursor: pointer;
    float: left;
    color: #af0c43;
}

.resp-tabs-container {
    background-color: #fff;
    clear: left;
}

h4.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 5px 0 0 0;
}

.resp-tab-active {
    border: 1px solid #d8d4c3;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 6px 14px 8px 14px !important;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border-top: 1px solid #d8d4c3;
}

h4.resp-accordion {
    border: 1px solid #d8d4c3;
    border-top: 0px solid #d8d4c3;
    margin: 0px;
    padding: 10px 15px;
}

h4.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h4.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

@media only screen and (min-width:720px) and (max-width:980px) {
	body .row, nav ul.row {
	margin-right:2%;
	margin-left:2%
	}
	.books .row, .homepage .row{
	margin-right:1%;
	margin-left:1%
	}
	.books .wrapper, .homepage .wrapper {
	margin:0 auto!important;
	width:98%
	}
	.books .asideinner>div, .homepage .asideinner>div {
	margin-right:10px
	}
	div.wrapper {
	margin:0 2%;
	width:96%;
	}
	div.crumb {
	margin-left:2%
	}
	div.searchholder {
	margin-right:2%
	}
	.cartholder {
		right: 20px;
	}
	div.search {
	width:380px
	}
	.submenu {
		right: 18px;
	}
	.homepage .intro{
		width: 47%;
	}
	.books .announce {
		width: 100%;
	}
	.books .intro {
		width: 98%;
	}
	#content .announce li {
		width: 30%;
		background: none;
	}
	.homepage p.author {
		clear: both;
	}
	.books .notify {
		width: 100%;
		margin-top: 5px;
	}
	.collection article {
		width: 30%;
	}
	.books .blocks {
		width: 98%;
	}
	.blocks-3 .block{
		width: 96%;
	}
	.weekbook .info {
		width: 62%;
	}
	nav a, nav li.booklist a {
    	padding: 0 16px;
	}
}